RubyGems Navigation menu

w3c_validators 1.3.4

A Ruby wrapper for the World Wide Web Consortium’s online validation services.

Versiones:

  1. 1.3.5 - March 07, 2020 (80 KB)
  2. 1.3.4 - August 13, 2018 (80 KB)
  3. 1.3.3 - June 29, 2017 (80 KB)
  4. 1.3.2 - January 21, 2017 (80 KB)
  5. 1.3.1 - December 18, 2016 (80 KB)
Mostrar todas las versiones (14 total)

dependencias de Runtime (2):

  • json >= 1.8
  • nokogiri ~> 1.6
  • dependencias de Development (4):

    Propietarios:

    Autores:

    • Alex Dunae

    SHA 256 checksum:

    a8dde8df4a071d3fd4d1341f3c6e24f671270176a748a0721ec48f82149f04d9

    Total de descargas 1.377.713

    Para esta versión 347.788

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    N/A

    Versión de Ruby requerida: ~> 2.0

    Enlace: